{
	"104000111_0": "Hell at Val Verde",
	"104000111_1": "\"You know, I thought summer school... was going to be more summery, you know?\"",
	"104000111_2": "\"But here I am nearly passed out. I didn't expect to get preached at all day.\"",
	"104000111_3": "\"But honestly, what else were you expecting? You haven't even finished your homework yet.\"",
	"104000111_4": "\"The teacher extended my deadline until the start of next semester, at least.\"",
	"104000111_5": "\"But please, Miku, you've gotta help me! I'll never finish in time! I'll be doomed without you!\"",
	"104000111_6": "\"No kidding. It'll be a miracle if you get it done before your next birthday, let alone next semester.\"",
	"104000111_7": "\"Oh well then. I'll help you out.\"",
	"104000111_8": "\"You mean it?! Oh, Miku! You really are my number one amigo!\"",
	"104000111_9": "\"Huh?!\"",
	"104000111_10": "\"Your lovey-dovey crap can wait!\"",
	"104000111_11": "\"HQ needs us! It's an emergency!\"",
	"104000111_12": "\"Huh?! I can't hear what you're saying!\"",
	"104000111_13": "\"Ugh! Are you deaf?!\"",
	"104000111_14": "\"What?! Did you say 'are you dead?!' But I'm not dea—\"",
	"104000111_15": "\"Wagh?!\"",
	"104000111_16": "\"W-Was that a shoe?! Hibiki!\"",
	"104000111_17": "\"I've got to go for a bit, Miku. But don't worry. I'll work hard on my mission and my homework!\"",
	"104000111_18": "\"I know you will.\"",
	"104000111_19": "\"We've picked up a vehicle closing in at high speed!\"",
	"104000111_20": "\"So they came on land to avoid our anti-aircraft guns? Too bad their normal weapons are no match for us!\"",
	"104000111_21": "\"I've got a visual on the approaching vehicle!\"",
	"104000111_22": "\"Wait, is that...\"",
	"104000111_23": "\"It is! Symphogear!\"",
	"104000111_24": "\"Don't let them get near the anti-aircraft guns!\"",
	"104000111_25": "\"Ogawa-san!\"",
	"104000111_26": "\"The Alca-Noise are being used as military weapons now?\"",
	"104000111_27": "\"Yeah, and I'm not letting them get away with it!\"",
	"104000111_28": "\"Let's go, you two!\"",
	"104000111_29": "\"Right!\"",
	"104000111_30": "\"Yeah!\"",
	"104000111_31": "\"Graaaaah!\"",
	"104000111_32": "\"Yaaaaaaaaaahhh!\"",
	"104000111_33": "\"Sh-She's flicking away the cannon shells with her fists?!\"",
	"104000111_34": "\"R-Run away! Gah! Ahhhh!\"",
	"104000111_35": "\"Hmph!\"",
	"104000111_36": "\"Open fireee!\"",
	"104000111_37": "\"Tch!\"",
	"104000111_38": "\"Got her!\"",
	"104000111_39": "\"Hmph. P'tooie! That's some cheap-tasting bullets you got there.\"",
	"104000111_40": "\"Sh-She stopped our bullets with her mouth?!\"",
	"104000111_41": "\"How about a taste of some high-grade lead!\"",
	"104000111_42": "\"Aaaaaaah!\"",
	"104000111_43": "\"Hyaaaaaaah!\\nTake that, you stupid taaaaaank!\"",
	"104000111_44": "\"Th-This is ridiculous! Yeeeeesh!\"",
	"104000111_45": "\"Tachibana! Yukine!\\nKeep up the pressure and take them out!\""
}